@font-face {
  font-family: Helvetica;
  font-weight: normal;
  src: url("../fonts/HelveticaNeueCyr-Roman.woff"); }

@font-face {
  font-family: Helvetica;
  font-weight: 300;
  src: url("../fonts/HelveticaNeueCyr-Light.woff"); }

@font-face {
  font-family: Micra;
  font-weight: normal;
  src: url("../fonts/Micra.woff"); }

@font-face {
  font-family: Roboto;
  font-weight: normal;
  src: url("../fonts/Roboto-Regular.woff"); }

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

body,
html {
  width: 100%; }

body {
  height: 100%;
  overflow-x: hidden;
  font-family: sans-serif;
  color: #626262; }

button {
  cursor: pointer; }

.slick-slide,
a,
button,
input,
textarea {
  outline: none; }

img {
  -o-object-fit: cover;
     object-fit: cover; }

h1, .h1 {
  font-family: Micra;
  font-size: 32px;
  text-align: center;
  color: #424242;
  padding-bottom: 30px; }
  @media screen and (max-width: 600px) {
    h1, .h1 {
      font-size: 24px; } }
  @media screen and (max-width: 425px) {
    h1, .h1 {
      font-size: 20px; } }
  @media screen and (max-width: 360px) {
    h1, .h1 {
      font-size: 18px; } }

h3, .h3 {
  text-transform: uppercase;
  font-size: 27px;
  font-family: Helvetica;
  color: #333333;
  margin-top: 36px;
  margin-bottom: 36px; }
  @media screen and (max-width: 600px) {
    h3, .h3 {
      font-size: 24px; } }
  @media screen and (max-width: 425px) {
    h3, .h3 {
      font-size: 20px; } }
  @media screen and (max-width: 360px) {
    h3, .h3 {
      font-size: 18px; } }

.container {
  max-width: 1200px;
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.flex-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }

.justify-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.justify-around {
  -ms-flex-pack: distribute;
      justify-content: space-around; }

.overflow-hidden {
  overflow: hidden; }

.text-align-center {
  text-align: center; }

.m-auto {
  margin: auto; }

.pt-1 {
  padding-top: 10px; }

.pb-2 {
  padding-bottom: 20px; }

.pb-3 {
  padding-bottom: 30px;
  padding-top: 20px;}

.pb-4 {
  padding-bottom: 40px; }

.mt-2 {
  margin-top: 20px; }

.mt-4 {
  margin-top: 40px; }

.mt-6 {
  margin-top: 60px; }

.mb-5 {
  margin-bottom: 50px; }

.hidden {
  opacity: 0;
  pointer-events: none; }

.max-width-100 {
  max-width: 100%; }

.advantages__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-top: 40px; }

.advantages__item {
  font-family: Helvetica;
  font-size: 25px;
  text-align: center;
  position: relative;
  padding-left: 25px;
  padding-bottom: 55px;
  max-width: 380px;
  width: 100%; }
  @media screen and (max-width: 1200px) {
    .advantages__item {
      margin: 0 auto; } }
  @media screen and (max-width: 1200px) {
    .advantages__item {
      padding-left: 40px; } }
  .advantages__item:before {
    content: url(../images/icons/tick-green.png);
    position: absolute;
    top: 0;
    left: 0; }

.apply-form .title {
  font-size: 32px;
  padding-bottom: 40px; }
  @media screen and (max-width: 768px) {
    .apply-form .title {
      font-size: 23px; } }

.apply-form__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 572px;
  margin: auto; }

.apply-form__error {
  font-weight: 300;
  font-size: 25px;
  color: #ff0000;
  font-family: Helvetica; }

.form-decoration {
  background: url(../images/wave.png), url(../images/wave2.png), url(../images/wave.png);
  background-repeat: repeat-x;
  background-position: center 10px, center 51px, bottom;
  padding-top: 95px;
  padding-bottom: 80px;
  margin-bottom: 10px; }
  @media screen and (max-width: 768px) {
    .form-decoration {
      background: url(../images/wave.png), url(../images/wave.png);
      background-position: center 10px, bottom;
      background-repeat: repeat-x; } }

.contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-family: Helvetica; }
  .contacts__left, .contacts__right {
    width: 50%; }
  .contacts__left {
    background-color: #ebebeb;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; }
  .contacts__inner {
    max-width: 600px;
    width: 100%;
    padding-left: 15px;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-left: auto; }
  .contacts__belmp {
    font-family: Roboto;
    padding-top: 10px;
    font-size: 20px;
    color: #424242; }
  .contacts #map {
    width: 100%;
    height: 100%; }
  .contacts .ymaps-2-1-56-controls__control_toolbar,
  .contacts .ymaps-2-1-56-controls__control {
    display: none; }
  .contacts__list {
    list-style: none;
    font-size: 20px;
    padding-top: 25px; }
    .contacts__list li {
      color: #595959;
      margin: 30px 0;
      padding: 5px 0 5px 50px; }
  .contacts__address {
    background-image: url(../images/icons/012-placeholder-2.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain; }
  .contacts__phone {
    background-image: url(../images/icons/005-phone-call.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain; }
  .contacts__email {
    background-image: url(../images/icons/017-email-1.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain; }

@media screen and (max-width: 768px) {
  .contacts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    .contacts__left, .contacts__right {
      width: 100%; }
    .contacts__left {
      padding-top: 40px;
      padding-bottom: 40px; }
    .contacts__right {
      height: 300px; } }

@media screen and (max-width: 425px) {
  .contacts__list {
    font-size: 18px; } }

.btn {
  background-color: #3ecb72;
  font-size: 25px;
  font-family: Micra;
  color: #4f4f4f;
  border: none;
  height: 90px;
  padding: 0 58px; }
  .btn:hover {
    background-color: #8ecba0; }
  @media screen and (max-width: 425px) {
    .btn {
      padding: 0 40px;
      height: 60px;
      font-size: 20px; } }

.input {
  border: none;
  border-bottom: 1px solid #a2a2a2;
  font-family: Helvetica;
  font-weight: 300;
  font-size: 23px;
  color: #3f3f3f;
  height: 50px;
  margin-bottom: 15px;
  max-width: 255px;
  width: 100%;
  outline: none;
  background-color: transparent; }
  .input:focus {
    border-bottom: 1px solid #3ecb72; }
  .input::-webkit-input-placeholder {
    color: #3f3f3f; }
  .input::-moz-placeholder {
    color: #3f3f3f; }
  .input:-ms-input-placeholder {
    color: #3f3f3f; }
  .input:-moz-placeholder {
    color: #3f3f3f; }
  .input_error {
    border-bottom: 1px solid #ff0000; }

.title {
  font-family: Micra;
  font-size: 35px;
  color: #424242;
  text-transform: uppercase; }
  
  .title_underline > span {
    border-bottom: 3px solid #3ecb72;
  }
  
  .title_underline {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 15px; }
    .title_underline span {
      position: relative; }
      /* .title_underline span:after {
        content: '';
        height: 3px;
        position: absolute;
        width: 185px;
        bottom: -10px;
        left: calc(50% - 92.5px);
        background-color: #3ecb72; }*/
  @media screen and (max-width: 600px) {
    .title {
      font-size: 24px; } }
  @media screen and (max-width: 425px) {
    .title {
      font-size: 20px; } }
  @media screen and (max-width: 360px) {
    .title {
      font-size: 18px; } }

.editor-title {
  font-family: Micra;
  font-size: 35px;
  color: #424242;
  text-transform: uppercase;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
  .editor-title:after {
    content: '';
    height: 3px;
    position: absolute;
    width: 185px;
    bottom: -10px;
    left: calc(50% - 92.5px);
    background-color: #3ecb72; }

.editor .checked-list {
  max-width: 1200px;
  width: 100%;
  padding: 40px 15px 0;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  list-style: none; }
  .editor .checked-list li {
    font-family: Helvetica;
    font-size: 25px;
    text-align: center;
    position: relative;
    padding-left: 25px;
    padding-bottom: 55px;
    max-width: 380px;
    width: 100%; }
    .editor .checked-list li:before {
      content: url(../images/icons/tick-green.png);
      position: absolute;
      top: 0;
      left: 0; }

.editor p {
  font-family: Roboto;
  font-size: 22px;
  color: #424242;
  margin-top: 36px;
  margin-bottom: 36px;
  line-height: 30px; }
  @media screen and (max-width: 425px) {
    .editor p {
      font-size: 16px;
      line-height: 22px;
      margin-top: 25px;
      margin-bottom: 25px; } }

h1 {
  font-size: 12px;
  color: #000000; }

.footer {
  background-color: #898989;
  color: #ffffff;
  font-family: Helvetica; }
  .footer__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    list-style: none;
    padding-top: 10px;
    padding-bottom: 10px; }
    @media screen and (max-width: 768px) {
      .footer__menu {
        display: none; } }
    .footer__menu li {
      padding: 0px 20px; }
    .footer__menu a {
      color: #ffffff;
      font-family: Helvetica;
      font-size: 20px;
      text-transform: uppercase;
      text-decoration: none; }
  .footer__main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    font-size: 20px;
    /*padding-right: 270px;*/
    padding-bottom: 0px; }
    @media screen and (max-width: 1025px) {
      .footer__main {
        padding-right: 0;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; } }
    @media screen and (max-width: 768px) {
      .footer__main {
        padding-top: 40px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse; } }
  .footer__identification {
    max-width: 270px;
    line-height: 24px; }
  .footer__logo {
    margin: 10px auto 0; }
    .footer__logo img {
      max-width: 100%; }
    @media screen and (max-width: 768px) {
      .footer__logo {
        padding-bottom: 40px; } }
  .footer__copyright {
    text-align: center;
    font-size: 20px;
    line-height: 24px;
    padding-bottom: 0px; }
    @media screen and (max-width: 768px) {
      .footer__copyright {
        padding-top: 30px; } }

.header {
  padding-bottom: 25px; }
  .header__top {
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px; }
  .header__left {
    position: absolute;
    left: 0%;
    top: 20px; }
    .header__left ul {
      list-style: none; }
    .header__left li {
      padding-top: 5px;
      padding-bottom: 5px; }
    .header__left a {
      font-size: 23px;
      text-decoration: none;
      color: #626262; }
  .header__right {
    position: absolute;
    right: 0%;
    top: 20px;
    font-size: 27px;
    font-family: Helvetica;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end; }
    .header__right span {
      font-size: 23px; }
  .header__logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .header__logo a {
      display: inline-block;
      max-width: 650px;
      margin-left: 140px; }
      .header__logo a img {
        max-width: 100%; }
  .header__phone-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-bottom: 15px; }
  .header__skype {
    padding-left: 50px;
    background-image: url(../images/icons/skype_f.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain; }
    .header__facebook {
    padding-left: 50px;
    background-image: url(../images/icons/facebook-f.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain; }
  .header__landline {
    padding-left: 23px;
    background-image: url(../images/icons/022-phone-call.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    margin-right: 14px; }
  .header__mts {
    padding-left: 37px;
    background-image: url(../images/icons/mts.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain; }
  .header__phone-bottom {
    background-image: url(../images/icons/phone-sprite.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding: 5px 0 5px 175px; }
  .header__bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .header__nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none; }
    .header__nav li {
      padding-right: 15px; }
      .header__nav li:hover a:before {
        content: '';
        height: 3px;
        position: absolute;
        width: calc(100% - 20px);
        bottom: -10px;
        left: 10px;
        background-color: #3ecb72; }
    .header__nav a {
      text-transform: uppercase;
      text-decoration: none;
      font-size: 18px;
      font-family: Helvetica;
      color: #626262;
      position: relative; }
  .header__apply button, .header__apply a {
    color: #3ecb72;
    border: 3px solid #3ecb72;
    font-size: 20px;
    background-color: #ffffff;
    padding: 7px 12px;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-transition: .2s all ease;
    transition: .2s all ease; }
    .header__apply button:hover, .header__apply a:hover {
      text-decoration: none;
      color: #2e9554;
      border: 3px solid #2e9554; }
  .header__submenu {
    position: relative; }
    .header__submenu:before {
      content: '';
      width: 100%;
      height: 30px;
      position: absolute;
      bottom: -25px; }
    .header__submenu > a {
      margin-right: 30px; }
      .header__submenu > a:after {
        content: "";
        margin-left: 15px;
        background-image: url(../images/icons/arrows.png);
        background-repeat: no-repeat;
        background-position: left center;
        background-size: contain;
        width: 18px;
        height: 14px;
        display: inline-block;
        position: absolute;
        top: 3px;
        margin-right: 10px; }
        @media screen and (max-width: 1150px) {
          .header__submenu > a:after {
            display: none; } }
    .header__submenu ul {
      position: absolute;
      opacity: 1;
      background-color: #ffffff;
      list-style: none;
      opacity: 0;
      pointer-events: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-shadow: 3px 6px 7px rgba(0, 0, 0, 0.15), 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
              box-shadow: 3px 6px 7px rgba(0, 0, 0, 0.15), 0px 0px 7px 0px rgba(0, 0, 0, 0.15);
      top: 40px;
      left: 0;
      z-index: 1; }
      .header__submenu ul li {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px; }
        .header__submenu ul li:hover {
          background-color: #e8e8e8; }
      .header__submenu ul a {
        text-decoration: none;
        color: #626262;
        text-transform: uppercase;
        font-family: Roboto;
        font-size: 18px;
        white-space: nowrap; }
        .header__submenu ul a:hover:before {
          display: none; }
    .header__submenu:hover ul {
      opacity: 1;
      pointer-events: auto; }
      .header__submenu:hover ul a:before {
        display: none; }
    

.hamburger {
  display: none;
  z-index: 999; }
  .hamburger.is-active .line:nth-child(2) {
    opacity: 0; }
  .hamburger.is-active .line:nth-child(1) {
    -webkit-transform: translateY(7px) rotate(45deg);
            transform: translateY(7px) rotate(45deg); }
  .hamburger.is-active .line:nth-child(3) {
    -webkit-transform: translateY(-7px) rotate(-45deg);
            transform: translateY(-7px) rotate(-45deg); }
  .hamburger .line {
    width: 25px;
    height: 2px;
    background-color: #626262;
    display: block;
    margin: 5px auto;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
  .hamburger:hover {
    cursor: pointer; }

.overflow-hidden .header:after {
  content: '';
  background-color: rgba(0, 0, 0, 0.2);
  position: fixed;
  z-index: 1;
  width: 100%;
  height: 100%;
  top: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s; }
  
  @media screen and (max-width: 1150px) {
    .header__apply {
      display: none;
    }
    
    .header__submenu {
      padding: 0 !important;
    }
    
    .header__submenu > a {
      display: none !important;
    }
    
    .header__submenu > ul {
      position: static;
      opacity: 1;
      box-shadow: none;
    }
    
    .header__submenu > ul > li {
      padding: 10px 0;
    }
    
    .header__submenu > ul > a {
      font-size: 16px !important;
    }
  }

@media screen and (max-width: 1140px) {
  .header__logo a {
    margin-left: 0; } }

@media screen and (max-width: 1150px) {
  .header__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .header__left, .header__right {
    position: static;
    margin-left: auto;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding-top: 20px;
    display:none;} }

@media screen and (max-width: 1150px) {
  .header__phone-top,
  .header__phone-bottom {
    display: none !important;
  }
  .hamburger {
    display: block;
    position: absolute;
    top: 20px;
    right: 15px; }
  .header__nav {
    padding-left: 50px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100vh;
    width: 80%;
    position: fixed;
    top: 0;
    right: -80%;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #ffffff;
    z-index: 999; }
    .header__nav.open {
      right: 0; }
    .header__nav li {
      padding-top: 15px;
      padding-bottom: 15px;
      padding-left: 0;
      padding-right: 0;
      margin-right: 0; }
    .header__nav a {
      font-size: 16px !important; } }

@media screen and (max-width: 550px) {
  .header__bottom {
    position: absolute;
    top: 15px;
    left: 15px;
  }
  .header__landline {
    margin-right: 0;
    margin-bottom: 15px; }
  .header__left, .header__right {
    font-size: 16px;
    padding-top: 0; }
    .header__left div,
    .header__left li, .header__right div,
    .header__right li {
      padding: 5px 0 5px 30px;
      background-size: auto 85%; }
    .header__left span,
    .header__left a, .header__right span,
    .header__right a {
      font-size: 16px; }
  .header__phone-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .header__phone-bottom {
    padding: 0; }
  .header__left ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end; }
  .header__landline {
    margin-bottom: 0; }
  .header__logo {
    padding-bottom: 20px; } }

.link-to-up {
  display: block;
  width: 85px;
  height: 85px;
  background-image: url(../images/icons/link-up.png);
  position: fixed;
  bottom: 100px;
  right: 100px;
  -webkit-transition: all .2s ease;
  transition: all .2s ease; }

.main-advantages__wrapper {
  margin-left: 60px;
  margin-right: 60px;
  margin-bottom: 60px;
  display: block;
}

.main-advantages__item {
  max-width: 295px;
  min-width: 33%;
  margin-top: 80px;
  margin-left: 0px;
  margin-right: 0px;
  display: inline-block;
}
@media screen and (max-width: 1150px) {
  .main-advantages__wrapper {
    margin-left: 0;
    margin-right: 0;
  }
  
  .main-advantages__item {
    max-width: 100%;
    min-width: 100%;
  }
}
  .main-advantages__item:nth-of-type(1) .main-advantages__icon {
    background-position: 0px -130px; }
  .main-advantages__item:nth-of-type(1):hover .main-advantages__icon {
    background-position: 0px -2px; }
  .main-advantages__item:nth-of-type(2) .main-advantages__icon {
    background-position: -345px -134px; }
  .main-advantages__item:nth-of-type(2):hover .main-advantages__icon {
    background-position: -348px 0px; }
  .main-advantages__item:nth-of-type(3) .main-advantages__icon {
    background-position: -690px -134px; }
  .main-advantages__item:nth-of-type(3):hover .main-advantages__icon {
    background-position: -690px -3px; }
  .main-advantages__item:nth-of-type(4) .main-advantages__icon {
    background-position: 0px -411px; }
  .main-advantages__item:nth-of-type(4):hover .main-advantages__icon {
    background-position: 0px -272px; }
  .main-advantages__item:nth-of-type(5) .main-advantages__icon {
    background-position: -364px -411px; }
  .main-advantages__item:nth-of-type(5):hover .main-advantages__icon {
    background-position: -364px -271px; }
  .main-advantages__item:nth-of-type(6) .main-advantages__icon {
    background-position: 136px -407px; }
  .main-advantages__item:nth-of-type(6):hover .main-advantages__icon {
    background-position: 136px -271px; }

.main-advantages__icon {
  max-width: 136px;
  width: 136px;
  height: 117px;
  margin: 0 auto;
  margin-bottom: 20px;
  background: url(../images/icons/icons-1.png); }
  .main-advantages__icon img {
    max-width: 100%; }
  


.main-advantages__text {
  text-align: center;
  color: #424242;
  font-family: Helvetica;
  font-weight: 300;
  font-size: 25px;
  line-height: 30px; }
  @media screen and (max-width: 500px) {
    .main-advantages__text {
      font-size: 18px; } }

.main-services__wrapper {
  max-width: 1340px;
  padding: 60px 15px 70px;
  margin: 0 auto; }

.main-services__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  padding-bottom: 45px; }
  .main-services__item:nth-of-type(2n + 2) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
    .main-services__item:nth-of-type(2n + 2) .main-services__content {
      margin-right: 0;
      margin-left: 40px; }
      @media screen and (max-width: 1200px) {
        .main-services__item:nth-of-type(2n + 2) .main-services__content {
          margin-left: 0;
          width: 47%; } }
      .main-services__item:nth-of-type(2n + 2) .main-services__content:before {
        left: 100%; }
      .main-services__item:nth-of-type(2n + 2) .main-services__content:after {
        left: calc(100% + 25px); }

.main-services__img {
  width: 53%;
  display: block; }
  .main-services__img img {
    max-width: 100%;
    display: block;
    height: 100%;
    max-height: 400px;
    width: 100%; }
  @media screen and (max-width: 1200px) {
    .main-services__img {
      width: 47%; } }

.main-services__content {
  background-color: rgba(194, 201, 255, 0.31);
  width: calc(47% - 40px);
  margin-right: 40px;
  margin-top: 50px;
  margin-bottom: 50px;
  position: relative;
  padding-left: 43px;
  padding-right: 30px;
  padding-bottom: 30px; }
  .main-services__content:hover {
    background-color: rgba(194, 201, 255, 0.36); }
    .main-services__content:hover:before {
      opacity: 0; }
  .main-services__content:before {
    content: '';
    background-color: rgba(194, 201, 255, 0.31);
    position: absolute;
    height: 100%;
    width: 75px;
    display: block;
    left: -75px;
    top: 0;
    pointer-events: none; }
  .main-services__content:after {
    content: '';
    background-image: url(../images/icons/right-arrow-white.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 30px;
    height: 20px;
    position: absolute;
    top: calc(50% - 10px);
    left: -50px;
    display: block;
    z-index: 1;
    pointer-events: none; }
  @media screen and (max-width: 1200px) {
    .main-services__content {
      margin-right: 0;
      width: 53%; } }

.main-services__title {
  font-size: 25px;
  font-family: Micra;
  text-transform: uppercase;
  text-align: center;
  padding: 110px 15px 45px;
  display: inline-block;
  text-decoration: none;
  color: #424242;
  line-height: 36px; }
  @media screen and (max-width: 1200px) {
    .main-services__title {
      font-size: 20px;
      line-height: 24px; } }

.main-services__list li {
  list-style: none;
  font-family: Helvetica;
  font-size: 18px;
  color: #424242;
  padding-bottom: 16px; }
  @media screen and (max-width: 600px) {
    .main-services__list li {
      font-size: 16px; } }
  .main-services__list li:before {
    content: '-';
    color: inherit; }

@media screen and (max-width: 900px) {
  .main-services .main-services__item .main-services__img, .main-services .main-services__item .main-services__content {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto; }
  .main-services .main-services__item .main-services__content {
    margin-top: 0;
    margin-bottom: 0; }
    .main-services .main-services__item .main-services__content:before, .main-services .main-services__item .main-services__content:after {
      display: none; } }

@media screen and (max-width: 500px) {
  .main-services__item {
    padding-bottom: 15px; }
  .main-services__content {
    padding-left: 15px;
    padding-right: 15px; }
  .main-services__title {
    padding-left: 0;
    padding-right: 0;
    font-size: 20px; } }

@media screen and (max-width: 360px) {
  .main-services__title {
    font-size: 17px; } }

.main-slider {
  color: #ffffff;
  text-align: center;
  position: relative; }
  .main-slider:after {
    content: "";
    background-image: url(../images/wave3.png);
    background-repeat: repeat-x;
    background-position: bottom;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0; }
  .main-slider__item {
    padding: 215px 0 165px;
    background-position: center;
    background-size: cover;
    position: relative; }
    @media screen and (max-width: 1200px) {
      .main-slider__item {
        padding: 130px 0 150px; } }
    .main-slider__item:before {
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      background-color: rgba(0, 0, 0, 0.5);
      display: block;
      top: 0;
      left: 0; }
    .main-slider__item .container {
      position: relative; }
  .main-slider__title {
    font-family: Micra;
    text-transform: uppercase;
    font-size: 45px;
    line-height: 60px;
    padding-bottom: 25px; }
    @media screen and (max-width: 1200px) {
      .main-slider__title {
        font-size: 32px;
        line-height: 45px; } }
    @media screen and (max-width: 500px) {
      .main-slider__title {
        font-size: 23px;
        line-height: 30px; } }
  .main-slider__subtitle {
    font-size: 30px;
    font-family: Roboto;
    padding-bottom: 170px; }
    @media screen and (max-width: 1200px) {
      .main-slider__subtitle {
        padding-bottom: 80px; } }
    @media screen and (max-width: 500px) {
      .main-slider__subtitle {
        font-size: 18px; } }
  .main-slider__footer {
    font-family: Roboto;
    font-size: 30px; }
    .main-slider__footer span {
      color: #3ecb72;
      font-size: 35px;
      font-family: Micra; }
    @media screen and (max-width: 500px) {
      .main-slider__footer {
        font-size: 18px; }
        .main-slider__footer span {
          font-size: 20px; } }

.slick-dots {
  position: absolute;
  z-index: 1;
  bottom: 75px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center; }

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 8px;
  padding: 0;
  cursor: pointer; }

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 18px;
  height: 18px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent; }

.slick-dots li button:focus,
.slick-dots li button:hover {
  outline: none; }

.slick-dots li button:before {
  content: "";
  width: 18px;
  height: 18px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  border: 2px solid #3ecb72; }

.slick-dots li button:after {
  content: "";
  width: 14px;
  height: 14px;
  border-radius: 50%;
  display: none;
  position: absolute;
  top: 4px;
  left: 4px;
  background: #3ecb72; }

.slick-dots li button:hover:after, .slick-dots li.slick-active button:after {
  display: inline-block; }

@charset "UTF-8";
.mapping {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  font-family: Helvetica; }
  .mapping li:after {
    content: "🡒";
    color: #595959;
    padding: 0 5px;
    font-size: 18px; }
    @media screen and (max-width: 600px) {
      .mapping li:after {
        font-size: 12px; } }
  .mapping li:last-of-type:after {
    display: none; }
  .mapping li:last-of-type a {
    border-bottom: 1px solid #595959; }
  .mapping a {
    font-size: 20px;
    color: #595959;
    text-decoration: none;
    border-bottom: 1px solid transparent; }
    @media screen and (max-width: 600px) {
      .mapping a {
        font-size: 12px; } }

.news-one__date {
  text-align: right;
  color: #7b7b7b;
  font-family: Helvetica;
  font-weight: 300;
  font-size: 25px; }
  @media screen and (max-width: 768px) {
    .news-one__date {
      font-size: 14px; } }

.news-another {
  padding-top: 40px; }
  .news-another__wrapper {
    padding-top: 70px;
    padding-bottom: 70px;
    display: -ms-grid;
    display: grid;
    grid-gap: 30px;
    -ms-grid-columns: 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr; }
    @media screen and (max-width: 475px) {
      .news-another__wrapper {
        grid-template-columns: 1fr; } }
  .news-another__item {
    text-decoration: none;
    background-color: #e8e8e8;
    color: #424242;
    font-size: 28px;
    font-family: Helvetica;
    display: block;
    position: relative; }
    .news-another__item:nth-of-type(1) {
      -ms-grid-column: 1; }
    .news-another__item:nth-of-type(2) {
      -ms-grid-column: 3; }
    .news-another__item:nth-of-type(3) {
      -ms-grid-column: 5; }
  .news-another__img {
    background-position: center;
    background-size: cover;
    height: 300px; }
    @media screen and (max-width: 900px) {
      .news-another__img {
        height: 150px; } }
  .news-another__title {
    padding: 20px;
    position: relative;
    text-transform: uppercase;
    font-size: 22px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    @media screen and (max-width: 1025px) {
      .news-another__title {
        font-size: 20px;
        padding-bottom: 40px; } }
    @media screen and (max-width: 900px) {
      .news-another__title {
        font-size: 20px;
        padding: 15px 15px 40px; } }
  .news-another__more {
    position: absolute;
    right: 20px;
    bottom: 10px;
    font-size: 20px;
    font-weight: 300;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .news-another__more:after {
      content: '';
      background: url(../images/icons/right-arrow.png);
      background-size: contain;
      background-repeat: no-repeat;
      width: 20px;
      height: 20px;
      margin-left: 20px;
      -webkit-transform: translateY(1px);
              transform: translateY(1px); }

.news-subscribe {
  padding: 50px 0; }
  @media screen and (max-width: 800px) {
    .news-subscribe {
      display: none; } }
  .news-subscribe__title {
    padding-left: 81px;
    background-image: url(../images/icons/send.png);
    background-size: 68px;
    background-repeat: no-repeat;
    background-position: left;
    color: #59574d;
    font-size: 22px;
    font-family: Helvetica;
    text-align: center;
    max-width: 265px; }
  .news-subscribe__inner {
    max-width: 970px;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .news-subscribe__form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 68%; }
    .news-subscribe__form .input {
      border: 2px solid #999999;
      height: 60px;
      padding-left: 16px;
      width: 100%;
      margin-bottom: 0; }
    .news-subscribe__form .btn {
      color: #ffffff;
      height: 60px;
      padding: 0 15px;
      font-size: 20px; }

.news {
  margin-bottom: 90px; }
  .news__item {
    margin: 35px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    background-color: #e8e8e8;
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }
    .news__item:hover {
      background-color: #3ecb72; }
  .news__img {
    display: block;
    text-decoration: none;
    width: 50%; }
    .news__img img {
      max-width: 100%;
      width: 100%;
      height: 100%; }
  .news__content {
    width: 50%;
    position: relative;
    padding-top: 70px;
    padding-bottom: 70px;
    padding-right: 45px;
    font-family: Helvetica;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 30px;
    background-color: #ffffff; }
    .news__content:before {
      content: '';
      background-color: #ffffff;
      height: 100%;
      width: 70px;
      position: absolute;
      top: 0;
      left: -70px; }
  .news__title {
    font-size: 22px;
    text-decoration: none;
    text-transform: uppercase;
    color: #3e3e3e;
    padding-bottom: 20px;
    display: block; }
  .news p {
    color: #5a5a5a;
    font-size: 20px;
    line-height: 24px; }
  .news__date {
    color: #7a7a7a;
    font-size: 20px;
    font-weight: 300;
    position: absolute;
    top: 20px;
    right: 20px; }
  .news__link {
    position: absolute;
    background: url(../images/icons/link-arrow.png);
    background-size: contain;
    display: block;
    height: 85px;
    width: 85px;
    top: calc(50% - 42.5px);
    left: calc(50% - 42.5px - 90px); }

@media screen and (max-width: 768px) {
  .news__item {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: 600px;
    margin: auto; }
  .news__img, .news__content {
    width: 100%; }
  .news__content {
    margin-left: 30px;
    padding-left: 30px;
    padding-bottom: 20px; }
    .news__content:before {
      display: none; }
  .news__link {
    display: none; } }

@media screen and (max-width: 425px) {
  .news .news__content {
    margin: 15px;
    padding-right: 15px; }
  .news__title {
    font-size: 18px; }
  .news p, .news__date {
    font-size: 16px; } }

.popup-wrapper {
  background-color: rgba(52, 50, 50, 0.82);
  position: fixed;
  width: 100%;
  z-index: 200;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 15px;
  padding-right: 15px;
  opacity: 1;
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  overflow: auto; }
  .popup-wrapper-hide {
    opacity: 0;
    pointer-events: none; }

.popup {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: scale(0.65);
          transform: scale(0.65);
  background-color: #ffffff;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 70px;
  position: relative; }
  .popup:before {
    content: '';
    background-image: url(../images/wave3.png);
    background-repeat: repeat-x;
    background-position: center;
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 100%;
    height: 30px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }
  .popup.open {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    pointer-events: auto;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease; }
  .popup__close {
    position: absolute;
    right: 20px;
    top: 24px;
    cursor: pointer;
    background-color: transparent;
    border: none;
    background-image: url(../images/icons/close-black.png);
    background-size: contain;
    width: 30px;
    height: 30px; }
  .popup .btn {
    height: 70px; }

.services-calculator {
  color: #3d3d3d;
  text-align: center; }
  .services-calculator__input {
    background-color: rgba(62, 203, 114, 0.16);
    background-image: url(../images/wave2.png);
    -webkit-box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.3);
            box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.3);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-top: 75px;
    padding-bottom: 60px; }
    .services-calculator__input label {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      font-size: 30px;
      font-family: Roboto;
      color: #3d3d3d;
      max-width: 600px;
      width: 100%;
      padding-right: 60px;
      margin-bottom: 35px;
      position: relative;
      text-align: left; }
      .services-calculator__input label:first-of-type:after, .services-calculator__input label:last-of-type:after {
        content: '';
        background-image: url(../images/icons/from.png);
        background-repeat: no-repeat;
        background-position: center bottom;
        width: 60px;
        height: 50px;
        display: block;
        position: absolute;
        right: 0;
        bottom: 20px; }
      .services-calculator__input label:first-of-type:after {
        background-image: url(../images/icons/from.png); }
      .services-calculator__input label:last-of-type:after {
        background-image: url(../images/icons/to.png); }
      @media screen and (max-width: 650px) {
        .services-calculator__input label {
          -ms-flex-pack: distribute;
              justify-content: space-around;
          padding-right: 0; }
          .services-calculator__input label p {
            padding-left: 15px; }
          .services-calculator__input label:after {
            opacity: 0; } }
    .services-calculator__input p {
      width: 100%; }
  .services-calculator__input-title {
    text-transform: uppercase;
    font-size: 32px;
    font-family: Micra;
    color: #3d3d3d;
    padding-bottom: 60px; }
    @media screen and (max-width: 425px) {
      .services-calculator__input-title {
        font-size: 24px; } }
  .services-calculator__result-title {
    font-size: 33px;
    font-family: Roboto;
    margin-top: 70px;
    margin-bottom: 50px; }
  .services-calculator__table {
    font-family: Roboto;
    font-size: 30px;
    max-width: 970px;
    margin: auto; }
    @media screen and (max-width: 425px) {
      .services-calculator__table {
        font-size: 20px; } }
    .services-calculator__table p {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      text-align: justify;
      font-family: Helvetica;
      font-weight: 300;
      /*border-bottom: 1px solid #a2a2a2;*/
      padding: 5px 25px 5px 0;
      margin-top: 15px; }
    .services-calculator__table .services-calculator__header {
      font-family: Roboto;
      font-weight: normal;
      border-bottom: none;
      padding-right: 0;
      }

@charset "UTF-8";
.service-one {
  background-image: url(../images/services-bg.jpg);
  background-position: center;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  min-height: 725px;
  position: relative; }
  .service-one:after {
    content: "";
    background-image: url(../images/wave3.png);
    background-repeat: repeat-x;
    background-position: bottom;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0; }
  .service-one__content {
    width: 50%;
    background-color: rgba(255, 255, 255, 0.78);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-top: 20px;
    padding-bottom: 400px; }
    @media screen and (max-width: 1060px) {
      .service-one__content {
        width: 100%;
        max-width: 600px;
        margin: auto; } }
  .service-one__inner {
    max-width: 600px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px; }
  .service-one__title {
    padding-top: 300px;
    padding-bottom: 75px;
    text-align: center; }
  .service-one__list li {
    list-style: none;
    font-family: Helvetica;
    font-size: 22px;
    color: #424242;
    padding-bottom: 10px; }
    @media screen and (max-width: 600px) {
      .service-one__list li {
        font-size: 16px; } }
    .service-one__list li:before {
      content: '-';
      color: inherit; }

@media screen and (max-width: 1060px) {
  .service-one {
    padding: 70px 15px;
    min-height: auto; }
    .service-one__content {
      padding-bottom: 50px; }
    .service-one__title {
      padding-top: 50px;
      padding-bottom: 50px; } }

.services-another {
  padding-top: 40px; }
  .services-another__wrapper {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .services-another__item {
    text-decoration: none;
    background-color: #e8e8e8;
    color: #424242;
    font-size: 28px;
    font-family: Helvetica;
    width:30%;
    margin: 0 15px;
    display: inline-block; }
  @media screen and (max-width: 768px) {
      .services-another__item {
        width: 100%;
        max-width: 380px;
        margin: 0 0 15px 0;
      } }
  .services-another__img {
    background-position: center;
    background-size: cover;
    height: 245px; 
  }
    @media screen and (max-width: 900px) {
      .services-another__img {
        height: 150px; 
      } }
  .services-another__title {
    padding: 30px;
    position: relative; }
    .services-another__title:after {
      content: "🡒";
      color: #ffffff;
      font-size: 35px;
      position: absolute;
      right: 25px;
      top: calc(50% - 23.5px); }
      @media screen and (max-width: 1025px) {
        .services-another__title:after {
          display: none; } }
    @media screen and (max-width: 900px) {
      .services-another__title {
        font-size: 20px;
        padding: 15px; } }

.header {
  /*background: #ffffff;
  z-index: 10;
  width: 100%;*/
    background: #ffffff;
    z-index: 10;
    width: 100%;
    /*background-image: url(/assets/template/images/wave.png);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 50px;*/
  
}

    
.editor .pdf-file {
  max-width: 1200px;
  width: 100%;
  padding: 40px 15px 0;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
        list-style: none; }
  .editor .pdf-file li {
    color: #626262;
    text-decoration: none;
    font-family: Helvetica;
    font-size: 18px;
    text-align: center;
    position: relative;
    padding-left: 42px;
    padding-bottom: 55px;
    max-width: 380px;
    width: 100%; 
    
  }
    .editor .pdf-file li:before {
      content: url(../images/icons/pdf.jpg);
      position: absolute;
      top: 0;
      left: 0; }
      
.header_fixed {
  height: 200px;
}

.header_fixed .header {
  position: fixed;
}

.content {
  column-count: 3;
}

@media screen and (max-width: 900px) {
  .footer__logo_top {
    text-align: center;
    display:none;
  }
  
  .footer__logo_top img {
    width: auto !important;
  }
  
  .contacts-facies > div > div > div {
    width: 100% !important;
  }
}

@media screen and (min-width: 786px) {
  .hide-large {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .video-slide {
    display: none !important;
  }
}

.video-viewport {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


@media screen and (max-width: 1150px) {
.header_fixed {
    height: 170px;
}
.flag {
  position: absolute;
  top:10px;
}
  } 
  
  @media screen and (min-width: 1150px) {
.social {
    display: none;
    
}
}

.header {
position: fixed;
}

.min {
  width:50%;
}